@charset "UTF-8";
body {
	background: #F4F4F4;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, Georgia, Arial, sans-serif;
	font-size: 100%;
}
h1 {
	font-size: 150%;
	padding-bottom: 10px;
}
h2 {
	font-size: 130%;
	padding-bottom: 8px;
}
h3 {
	font-size: 115%;
	padding-bottom: 8px;
}
h4 {
	font-size: 105%;
	padding-bottom: 8px;
}
h5, h6 {
	font-size: 100%;
	padding-bottom: 6px;
}
.teeny {
	font-size: x-small;
}
.mulligan #container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}
.mulligan #mulliganSoftwareHeader {
	background-image:url(../images/page_header_14.png);
	padding: 0 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	height: 108px;
	color: #FFFFFF;
	text-align: right;
}
.mulligan #headerNavigation {
	font-weight: bold;
	padding-top: 68px;
}
.mulligan #mainContent {
	padding: 0 0px;
}
.mulligan #topMainBorder {
	background-image:url(../images/page_outline_1_top.png);
	height: 37px;
}
.mulligan #middleMainBorder {
	background-image: url(../images/page_outline_1_middle.png);
	padding: 0 30px;
	font-size: 100%;
}
.mulligan #bottomMainBorder {
	background-image:url(../images/page_outline_1_bottom.png);
	height: 45px;
}
.mulligan #footerNavigation {
	font-weight: lighter;
	padding: 8px 35px;
	font-size: small;
	font-style: normal;
}
.mulligan #copyright {
	padding: 0 40px;
	text-align: right;
}
.mulligan a {
	color: #0080FF;
	text-decoration: none;
}
.mulligan a:hover {
	text-decoration: underline;
}

.headerNavigation a {
	color: #333333;
	text-decoration: none;
}
.headerNavigation a:hover {
	text-decoration: underline;
}
.footerNavigation a {
	color: #0080FF;
	text-decoration: none;
}
.footerNavigation a:hover {
	text-decoration: underline;
}
.footerCopyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	text-align: right;
	font-weight: lighter;
	color: #999999;
}
.boldTitle1 {
	font-family: "Helvetica Neue Bold Condensed", Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bolder;
	color: #333333;
	line-height: 24pt;
}
.boldTitle2 {
	font-family: "Helvetica Neue Bold Condensed", Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bolder;
	color: #333333;
	line-height: 18pt;
}
.boldTitle3 {
	font-family: "Helvetica Neue Bold Condensed", Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bolder;
	color: #333333;
	line-height: 14pt;
}
.adblockitem {
	padding-bottom: 10px;	/* extra 8 pixels for item composed of header and following text */
	padding-top: 10px;
	height: 250px;
}
.screenshot {
	padding-top: 5px;	/* extra 8 pixels for item composed of header and following text */
	padding-bottom: 5px;	/* extra 8 pixels for item composed of header and following text */
	text-align: center;
}
.screenshotTitle {
	font-size: small;
	font-family: "Lucida Grande", Georgia, Arial, sans-serif;
	font-style: italic;
}
.screenshotImage {
	-webkit-box-shadow: 0px 0px 4px 4px #DDDDDD;
	box-shadow: 0px 0px 4px 4px #DDDDDD;
	background-color: rgba(255,255,255,1.00);
}
.centeredText {
	text-align: center;
}
.red_text {
	color: #CA2A2E;
}
